.nav-tabs .nav-link.active {
    background: rgba(255, 255, 255, 1) !important;
}

.nav-tabs .nav-link:not(.active) {
    background: rgba(255, 255, 255, 0.6) !important;
    border-bottom: 1px solid #ddd;
}

.navside .nav li li a {
    padding-left: 2rem;
}

@media (min-width: 992px) {
    .app-aside.sm:not(.folded), .app-aside.sm:not(.folded) .scroll {
        width: 13.40rem;
    }

    .app-aside.sm:not(.hide) ~ .app-content {
        margin-left: 13.25rem;
    }
}

#view.app-body > .container-fluid {
    margin-top: 10px
}

.disabled {
    cursor: not-allowed;
    pointer-events: none;
    background-color: rgba(255, 255, 255, 0.1);
}

li.active .sub-menu {
    display: block;
}

ul.sub-menu {
    display: none;
}

li.active .nav-caret {
    transform: rotate(180deg);
}

#aside .navside {
    float: left;
    height: 100vh;
    width: 215px;
}

#aside.show .navside {
    width: 50vw;
}
